Subject: Can anyone share his CBSE improvement exam result (print?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 01:50:08 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Can anyone share his CBSE improvement exam result (print)?

Answer from Shubham Singh

well the short answer is - 85.4 %(all five) ,

Best three -93 %

Long one - Having badly screwed in cbse board 2017(74%) I was left with no option but to apply for re-evaluati
Read More: http://www.quora.com/Can-anyone-share-his-CBSE-improvement-exam-result-print?top_ans=87969893
-----
Question: Is India’s lockdown extended until 3 months? I am very scared.

Answer from Abhinav Sharma

Seeing the present situation.

I don't think we will go to 3 month lockdown.

As international flights are not allowed till 14th of April. All the other modes of transportatio
Read More: http://www.quora.com/Is-India-s-lockdown-extended-until-3-months-I-am-very-scared?top_ans=205715774
-----
Question: What is the sum of 1 - 1 + 1 - 1 + 1 - 1 + … up to infinity?

Answer from Egg Ventura

This is a series known as Grandi’s Series and it diverges, meaning that it doesn’t tend to any one value.

We can prove this by contradiction, by assuming the series is conver
Read More: http://www.quora.com/What-is-the-sum-of-1-1-+-1-1-+-1-1-+-up-to-infinity?top_ans=179535523
-----
Question: What percentage of marks did you get in class X and XII? What are you doing today?

Answer from Rohit Kumar

I am from a cbse board. In class 10th we had home board and I appeared for the same in 2016 and got 10 CGPA. I was delighted.

I appeared for my 12th board exams in 2018. I go
Read More: http://www.quora.com/What-percentage-of-marks-did-you-get-in-class-X-and-XII-What-are-you-doing-today?top_ans=202065195
-----
Question: I have a father but I'm not his son, I have a mother but I'm not her son. Who am I?

Answer from Sahil Vamja

Lets consider 5 cases

1st

You are a girl so you are a daughter to your parents and not a son.

2nd

You are INDIA, you have father MK Gandhi, and mother Bharat Mata.

3rd

L
Read More: http://www.quora.com/I-have-a-father-but-Im-not-his-son-I-have-a-mother-but-Im-not-her-son-Who-am-I?top_ans=218529668
-----
Question: How can I get selected in BYJU, as I really want this job?

Answer from Desai Krunal

Byjus BDA profile is sales job profile where you are expected to bring the business to company by selling our Byjus Learning Application Program.

Interview process is very si
Read More: http://www.quora.com/How-can-I-get-selected-in-BYJU-as-I-really-want-this-job?top_ans=91909374
-----
Question: Will CBSE still conduct boards in such a bad condition?

Answer from Abraham Paul

Yes if the government allows the CBSE board to conduct the board exams then it will definitely conduct the exams inspite of any bad situation. The CBSE ultimately makes decisi
Read More: http://www.quora.com/Will-CBSE-still-conduct-boards-in-such-a-bad-condition?top_ans=219949136
-----
Question: What is the value of a in the equation 3a + b = 54, when b = 9?

Answer from C. S. Sharma

Friends.. !

What is the value of a in the equation 3a + b = 54, when b = 9?

3a + b = 54

Substituting the given value of b in the equation.

3a + b = 54

3a + 9 = 54

3a = 5
Read More: http://www.quora.com/What-is-the-value-of-a-in-the-equation-3a-b-54-when-b-9?top_ans=191394195
-----
Question: I heard that Internshala is fake . Is this true?

Answer from Siddhant Jain

Hii Connections,

You heard true that Internshala is fake. I have applied for the internships from last 2 month and on the based of that I have write this answer.

So, those w
Read More: http://www.quora.com/I-heard-that-Internshala-is-fake-Is-this-true?top_ans=212807379
-----
Question: What are your 10th CBSE board results for 2020?

Answer from Subash SK

I'm an average student.

I studied roughly around 2–3 hours a day.

Got failed in mathematics and science in my pre boards.

My school half yearly total were only 270/500.

My
Read More: http://www.quora.com/What-are-your-10th-CBSE-board-results-for-2020?top_ans=227865878
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597542606097612&et=2&id=13fdd599e7204548903a75b31c5e2aee&request_id=344174050391010229&source&src=1&st=1597542606097612&stories=1_atLvYjTljFh%7C1_zk1PnxvWDqx%7C1_qjLmG1jZiI2%7C1_3Tm3hdWANMi%7C1_bp8n013tIhH%7C1_VPYFCnVptsU%7C1_47ff69IGklj%7C1_1SCrjAOP17T%7C1_Ya9KUrax38P%7C1_XxIaXIjEWN2&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=13fdd599e7204548903a75b31c5e2aee&t=1597542606339245&token=90c67a8d452c4c2397f992c6eaeaec7197ecb99a75c5bfe56c11365215d720f69ffc431a5d59db77feecf63bd73861c27d8a89c3318406ab9571a7803b939356&type=2&uid=1238123655